/*
Theme Name:     Forest Child Theme
Description:    Make your modifications to Forest in this child theme.
Template:       forest
*/

@import url('../forest/style.css');


/* =============GENERAL============= */
body {color: #000;}

h1, h2, h3, h4, h5, h6, .heading, .intro-text {
    font-family: 'Roboto';
    font-weight: 600!important;
    color: #000;
}
h6 {
    border: solid 3px #000;
    padding: 30px;
    font-size: 18px;
    margin-bottom: 60px;
}
.stag-button--large {border-radius: 0;}
table.bold {border: solid 3px #000; font-size: 17px;}
table.bold td {padding: 4px 8px;}
table.bold thead {background: #000;color: #fff;}
table.bold thead td {padding-bottom: 6px;font-weight: bold;}
table.bold tr:nth-child(even) {
    background-color: #ccc;
}

/*Forms*/
input[type="text"], input[type="url"], input[type="email"], input[type="password"], textarea {border-radius: 0; border: 3px solid transparent;}
input[type="text"]:focus, input[type="url"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus {border-color: #000;}
button, .button, input[type='submit'], .comment-reply-link, .stag-button--green, .page-numbers, .nav-links a, .stag-toggle .ui-state-active, .paging-navigation .nav-links a {background: #000!important;}
button, .button, input[type="submit"], .comment-reply-link {padding: 8px 18px;border-radius: 0;}

/* =============Home============= */
article.post-2.page.type-page.status-publish.hentry {width: 73%;margin: 0 auto;}
.highlight {
    border: solid 3px #000;
    padding: 40px 40px 15px 40px;
    margin-top: 60px;
}

.services-section .grids {
    text-align: center;
    margin-top: -50px;
    margin-bottom: 40px;
}

/* =============HEADER============= */
.home-link img {max-height: 165px;}
.header-shrink .home-link img {max-height: 165px;}
.header-shrink {height: 76px !important;}
.site-header.header-shrink {top: 0;}
.site-header {border-bottom: 3px solid #000;}
/*Menu*/
#primary-menu {border: none;}
#primary-menu > li a, #primary-menu > li:first-child a {border: 3px solid #fff;}
#primary-menu > li a {padding: 13px 20px;}
.header-shrink #primary-menu > li a {padding: 10px 20px;}
.main-navigation a {color: #000; font-weight: 800; font-size: 15px; font-family: 'Roboto';}
#primary-menu > li a:hover, #primary-menu > li a:active {color: #000;background-color: #fff;border: 3px solid #000;}
#primary-menu > li li a:hover, #primary-menu > li li a:active { color: #fff;background-color: #000; border: none;}
#primary-menu .sub-menu {border: none;}
#primary-menu .sub-menu li {border: none; border-bottom: 2px solid #000!important;}

/* =============CONTENT/DEFAULT ============= */
.blog-cover-wrap {background: #000;padding: 85px 0px;}
/*Full-Width*/
.site-content.full {width: 50%;margin: 0 auto;float: none;}

/* =============WIDGETS ============= */
.widgetized-sections .section-title {
    color: #000;
    font-size: 35px;
    letter-spacing: 0;
    margin-bottom: 35px;
    line-height: 1;
}
.service-content .service-title {color: #000;}
#stag_widget_services_section-2 .inside {padding: 160px 20px 60px 20px;}
.service-content .service-title a {color: #000!important;}
.service-content .service-title a:hover {text-decoration:underline!important;}
.service-content .service-title h4 {font-weight:600!imortant;}

@media (min-width: 993px) {
.site-header {height: 116px;}
}

@media (max-width: 992px) {
.site-content.full {width: 70%;}
}
@media (max-width: 1040px) {
.site-content.full {width: 75%;}
}